<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and complete the crossword.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>

<clue pictureclue="fly.jpg" word="fly"/>
<clue pictureclue="top.jpg" word="top"/>
<clue pictureclue="palace.jpg" word="palace"/>
<clue pictureclue="gold.jpg" word="gold"/>
<clue pictureclue="coin.jpg" word="coin"/>
<clue pictureclue="wind.jpg" word="wind"/>
<clue pictureclue="brain.jpg" word="brain"/>
<clue pictureclue="mosque.jpg" word="mosque"/>


</exercise>